A TLS-konfigurációt javítottuk az 1.0-ás verzió letiltására

Közzététel dátuma: június 13, 2018

Nemrég jelentettük be, hogy minden Azure App Service- és Azure Functions-alkalmazás frissítheti a TLS-konfigurációt. A telepítés után azonban észleltünk egy SNI-SSL protokollal kapcsolatos peremhálózati helyzetet. Ebben az esetben az SSL-elemzési eszköz, például az SSL Labs azt jelezte, hogy a TLS 1.0 még mindig elfogadható, ha újabb verziók lettek kiválasztva.

Most már véglegesítettük a telepítést, amely megoldja az SSI-SSL-lel kapcsolatos hibát. A jelentéskészítő eszközök most már helyesen jelzik, hogy a TLS régebbi verziói (főleg a TLS 1.0) le vannak tiltva.

A csapat blogjában további információt talál erről a frissítésről és arról, hogy hogyan alkalmazható a TLS-konfiguráció az alkalmazásokban.

  • App Service
  • Azure Functions
  • Compliance

Kapcsolódó termékek